<!DOCTYPE html>
<html>
    <body style="background: skyblue;">
        <div style="height:200px; width:300px; background:white;">
            this in white background
        
        </div>

        <div style="height:200px; width:300px; background:orange;">
            this in orange background
        
        </div>

        <div style="height:200px; width:300px; background:pink;">
            this in pink background
        
        </div>
    </body>
</html>